@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Lato:400,700,300,900);
/*@media screen and (max-width: 640px) { table { overflow-x: auto; display: block; }}

/* CSS Document */
*{padding:0; margin:0;}
*, *:before, *:after {box-sizing: border-box;}
a{color:#959393; text-decoration:none;}
a img{border:none;}
table{border-collapse:collapse; border-spacing:0;}
.fix{clear:both; height:1%;}
.detalles{color: #00529B;/*background-color: #BDE5F8;*/}

/*TITULOS*/
h2, h4, h5{color:#4D4D4F; font-weight:600; font-size:22px; margin: 10px 0;}
h4{margin: 0px; font-size: 20px; display: inline-block; font-weight: 400;}
h5{font-size:14px;}

/*FORMS*/
form label{color:#777; font-weight:400; display:block;}
form table td{padding:0 0 10px 0;}
form table caption{text-align:left; color:#777; font-weight:700; font-size:16px; border-bottom:1px solid #DFDFDF; letter-spacing:1px; text-transform:uppercase; margin-bottom:15px; margin-top:10px;}
form table caption span{/*border-bottom:2px solid #F00; padding-bottom:5.5px; padding-right:6px;*/ background-color:#fff; padding-top:10px; padding-right:20px;}
input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="url"], select, textarea {
	padding: 5px 10px;
	display: inline-block;
	border: 1px solid #CCC;
	box-shadow: none;
	border-radius: 0px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: lato, sans-serif;
	font-size: 12px;
}
input[type="text"]{height:40px;}
select{height:33px;}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus,input[type="url"]:focus, select:focus,textarea:focus {outline: 0;outline: thin dotted \9;border-color: #129FEA; font-family: sans-serif;}
textarea {resize: none;}

/*BOTONES*/
.btn-general {
	display: inline-block;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	color: #fff;
	box-shadow: none;
	padding: 5px 10px;
	letter-spacing: 0px;
	word-spacing: 0px;
	border: 0 none;
	cursor: pointer;
	text-shadow: none;
	font-weight: bold;
	border-radius: 3px;
}
.btn-general.red{background:rgb(249,51,72);}
.btn-general.grey{background:rgba(91,91,91,1.00);}
.btn-general.red:hover{background-color:rgba(249,51,72,0.90);}
.btn-general.grey:hover{background:rgba(91,91,91,0.90);}

.zebra{table-layout:auto; text-transform: uppercase; font-size: 12px; }
.zebra th {padding: 5px; border: 1px solid rgba(0,0,0,0.1); max-width: 100px; overflow: hidden;text-overflow: ellipsis; color: #fff;}
.zebra td {padding: 5px; border: 1px solid rgba(0,0,0,0.1); line-height: 1.4em; text-align: left; }
.zebra td a { color: #38383d}
.zebra tbody tr:nth-child(even) {background: #f5f5f5;}
.zebra tbody tr:hover td{background: #eee; color: #38383d}
/*.zebra {border:1px solid #f5f5f5;}
.zebra tr + tr{border-top:1px solid #F6F6F6F;}
.zebra td + td{border-left:1px solid #F6F6F6;}*/
.zebra tbody{font-size:12px; vertical-align:top;}
.zebra th {background-color: #6a6a6a; color: #fff;}
.zebra tfoot td {border-bottom: 0;border-top: 1px solid #fff;background-color: #f1f1f1;}
.detalles-tabla td{}
.zebra a.tu-obra-play{font-size:24px;}

/*HEADER*/

#contenedor-header-main{position:relative; margin:0 auto; height:100%; width:1100px;}
#contenedor-header-main-left, #contenedor-header-main-right{position:relative; float:left; width:50%; height: 70px;}
#contenedor-header-main-right{text-align:right;}
#contenedor-header-main-left figure{position:relative; width:auto; margin-top:5px;}
#contenedor-header-main-left figure figcaption{position:absolute; right:-25px; bottom:0; text-transform:uppercase; font-size:10px;}
#contenedor-header-main-left figure img { max-height: 60px}
/*MAIN MENU*/
nav{position:relative; float:right; height:100%;}
#menu-principal{display:inline-table; list-style: outside none none; z-index:3;}
#menu-principal li{float:left; text-align:center; margin-right:2px;}
#menu-principal li > a{display:inline-block; line-height:70px; padding:0 8px 0 8px; position:relative; color:#737373; text-decoration:none;}
#menu-principal li > a.current-menu-op:after{position:absolute;bottom:0;left:0;height:3px;width:100%;background-color:rgb(249,51,72);display:block;content:'';}
#menu-principal li > a:after{position:absolute;bottom:0;left:50%;height:3px;width:0%;background-color:rgb(249,51,72);display:block;content:'';transition:0.3s;}
#menu-principal li > a:hover:after{left:0;width:100%;}
.tick-down-up{color:/*#ADADAD*/#737373;font-size: 10px; top:0; position:relative; display: inline-block; line-height:20px;}
.sub-menu{position:absolute; display:none; width:308px; border: 1px solid #D8D8D8; right: 0px; margin-top: -1px !important; box-sizing: border-box; background: none repeat scroll 0% 0% #FFF; box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.1); z-index:1;}
.sub-menu h5{font-size: 16px; line-height: 22px; color: #5E5652; margin: 16px 0px 12px 20px; font-weight: bold; text-align:left;}
#iniciar-sesion-form{padding: 0px 20px 6px 18px;}
#iniciar-sesion-form > input {font-size: 14px; line-height: 30px; width: 100%; box-sizing: border-box; padding: 5px 0px 5px 11px; outline: 0px none; height: 41px; margin: 0 0 8px;}
.signin-form-active{ background:#FFF; z-index:2; border-width:0 1px 0 1px; border-style:solid; border-color:#ccc;}
.signin-form-active > a{background:#777;}
.login-blocke{font-size: 14px; color: #5E5652; position: relative;background: none repeat scroll 0% 0% #F1F1F1;}
.login-blocke-arrow-up{position: absolute; display: block; width: 0px; height: 0px; border-color: transparent transparent #F1F1F1; border-style: solid; top: -15px; right: 35px; content: " ";border-width: 8px;}
.login-blocke-txt{font-weight: bold;padding: 10px 30px 14px 28px;overflow: hidden; color: #5E5652; font-size: 14px;}
.forgot-login{text-align: right; font-size: 11px; text-decoration: underline; font-weight: normal; margin-top:-5px; margin-bottom:8px;}
.cbp-spmenu {position:relative; padding:0 15px 0 15px; background:#eee; margin-top:0px; padding-top:8px; display:none; overflow:hidden; max-height:0; transition: max-height 2s ease-out; z-index:9;}
.cbp-spmenu ul{list-style:none;}
.cbp-spmenu ul li{margin:1px; border-bottom:1px solid rgba(126,126,126,0.5); padding-bottom:5px;}
.cbp-spmenu ul li a{color:rgba(59,59,59,1.00); font-size:22px; padding:5px; display:block;}
.cbp-spmenu.show-main-menu{max-height:100%; min-height:100%; transition: max-height 0.25s ease-in; display:block;}
#mobile-menu{position:absolute; z-index:999; top:20px; right:15px; color:rgb(249,51,72); font-size:28px;}
#mobile-menu > .tu-obra-bars:before{color:rgb(249,51,72);}
#mobile-menu > .tu-obra-cross:before{color:rgb(249,51,72);}



/*MIAN CONTENEDOR*/
#main-contenedor{position:relative; margin:0 auto; width:1100px; min-height:calc(100% - 270px); background:#fff; clear:both;}
#main-contenedor article{margin-bottom:25px; text-align:center;}
#main-contenedor-inner{padding:15px;}
.contenedor-opciones-superior{position:relative; width:100%; background:/*#6B9E01*/#EEEEEE; height:70px; padding-top:5px;}
.contenedor-opciones-superior h2, .contenedor-opciones-superior span{color:#929497;}
.contenedor-opciones-superior span {font-size:14px;}
.contenedor-opciones-superior-inner{width:1100px; margin:0 auto; height:100%;}
.contenedor-opciones-superior a{color:#959393; display:inline-block; padding:0 8px 0 8px; text-decoration:underline;}
.contenedor-opciones-superior a.selected-op-obra{background:rgba(244,244,244,0.3);}
/*.tablas-buscadoras tr{float:left;}*/
.tablas-buscadoras tbody tr td label{margin-right:5px;}
.tablas-buscadoras tbody tr td input[type=text]{width:80%;}


/*MAIN SEARCH*/
#contenedor-main-search{position:relative; padding-bottom:15px; border-bottom:1px solid rgba(243,243,243,1.00); margin-bottom:10px;}
#form-ubica-tu-obra{position:relative;}
.main-search-input{width:100%; height:50px; font-size:18px; padding-right:20px;}
#contenedor-lista-entes{width:100%; white-space:nowrap; overflow:hidden; margin-top:10px; text-align:center;}
#lista-entes-ejecutores{list-style:none;}
#lista-entes-ejecutores li{display:inline-block; vertical-align:top; margin-right:15px;}
#lista-entes-ejecutores li a:hover{color:#000;}
#btn-search-main{position:absolute; top:30px; right:3px; background:#FFF; border:none; font-size:28px; padding-right:10px; color:#CCCCCC;}

/*SECCION DE DATOS*/
#contenedor-datos-main{position:relative; width:100%; margin-top:30px;}
#contenedor-datos-main-left, #contenedor-datos-main-right{position:relative; float:left; margin-top:20px;}
.contenedor-datos-main-row{width:100%;}
#contenedor-datos-main-left article{text-align:justify; color:rgba(179,179,179,1.00);}
#contenedor-datos-main-left h3{color:rgba(159,159,159,1.00);}
#contenedor-datos-main-right{width:40%; text-align:center;}
#contenedor-botones{width:100%; margin:0 auto; text-align:center;}
.banner-btn{display:block;background:#fb3448; color:#fff; margin-bottom:15px; margin-right:25px; display:inline-block; text-transform:uppercase; padding:20px; text-align:center; border-radius:2px; width:200px;}
.banner-btn a{color:#fff; display:block;}
.tu-obra-folder2:before, .tu-obra-town-hall:before{padding-right:5px; padding-top:3px; font-size:22px; vertical-align:bottom;}
.tu-obra-comment-o:before, .tu-obra-chevron-left:before{padding-right:5px; vertical-align:text-bottom;}
/*CALENDARIO*/
.contenedor-calendario{width:100%; margin-top:30px; min-height:240px; border-radius:3px;}

/*footer*/
footer{position:relative; margin:0 auto; width:100%; background-color:#eee; border-top: 1px solid rgba(0,0,0,0.1); color: #6a6a6a; font-size:12px;}
#footer-inner{padding:20px 0; text-align:center;}
footer small{font-size:10px;}

/*LICITACIONES*/
#contenedor-eventos-licitacion{ text-align:center; margin-top:20px;}
#contenedor-eventos-licitacion-inner{padding:40px 0px 40px 0px; background:#fff;}
#contenedor-buscar-licitaciones{position:relative;}
#contenedor-detalles-licitacion{font-size:12px;}
.detalles-licitacion{font-size:18px;}
.separador-licitacion-detalle-border{border-bottom:1px solid rgba(239,239,239,1.00);}
.separador-licitacion-detalle td{padding-bottom:5px; padding-top:5px;}
#contenedor-detalles-licitacion label.titulo-licitacion{color:red; font-size:18px;}
#buscar-licitaciones, #buscar-obras{margin-top:20px; margin-bottom:20px; padding-bottom:15px; border-bottom:1px solid #eee;}
.tablas-detalle-eventos{font-size:12px; margin-top:25px; color:rgba(87,87,87,1.00);}
.tablas-detalle-eventos a{text-decoration:underline;}
.tablas-detalle-eventos tbody tr td{padding-bottom:15px !important;}
.tablas-detalle-eventos tbody tr td label{font-weight:900; color:#000; font-size: 14px; padding-right:10px; text-align: right; display: block;}


/*CONTRATOS*/
#contenedor-avances{margin-top:35px; position:relative; width:100%;}
#progreso-obra{margin:0 auto;}
.contenedor-frente{position:relative; clear:both; display:block; margin-bottom:15px; float:left; width:100%;}
.titulo-frente-imagenes{background:rgba(243,243,243,1.00); margin-bottom:5px; padding:5px 0 5px 10px; font-size:18px; font-weight:600;}
.contenedor-frente figure{float:left; margin-right:10px; position:relative; margin-top:10px;}
.contenedor-frente figure figcaption{font-size:12px;}
#contenedor-opciones-obra{text-align:right; margin-bottom:40px; width:100%; border-bottom:1px solid #eee;}
#contenedor-opciones-obra ul{list-style:none;}
#contenedor-opciones-obra ul li{text-align:right; display:inline-block; margin-bottom:3px;}
#contenedor-opciones-obra ul li a{font-size:26px; padding:3px 7px 0px 7px; display:block; vertical-align:bottom;}
#contenedor-opciones-obra ul li a.selected-obra-opcion{background:#F93348; color:#fff; border-radius:3px;}
#contenedor-opciones-obra ul li a:hover{background:#F93348; color:#fff; border-radius:3px;}
#contenedor-opciones-obra ul li:first-child{margin-right:5px;}
#contenedor-detalles-mapa{width:100%; height:200px; margin:25px 0 25px;}
#contenedor-detalles-obra, #contenedor-detalles-maximos{position:relative; margin-top:25px; min-height:300px; display:inline-block; vertical-align:top;}
#contenedor-detalles-obra{width:59%;}
#contenedor-detalles-maximos{width:40%;}
.contenedor-detalle-maximos{margin-bottom:20px; text-align:center;}
.contenedor-detalle-maximos:first-child{margin-top:70px;}
.contenedor-inversion{width:100%; height:100px; color:#fff; text-align:center;}
.contenedor-inversion h1{background:#F93348; color:#fff; margin:0 auto; text-align:center; width:auto; display:inline-block; padding:15px; border-radius:4px;}
.contenedor-inversion h1 span{font-size:14px; line-height:normal; display:block; text-transform:uppercase;}

/*COMENTARIOS*/
#contenedor-testigo-ciudadano-eventos{position:relative; width:100%; border-top:1px solid #eee; border-bottom:1px solid #eee; padding-bottom:20px; padding-top:20px; margin:20px 0 50px; font-size:14px;}
#contenedor-testigo-ciudadano-texto, #contenedor-testigo-ciudadano-acciones{position:relative; float:left;}
#contenedor-testigo-ciudadano-texto{width:70%;}
#contenedor-testigo-ciudadano-acciones{width:30%; text-align:center;}
#contenedor-testigo-ciudadano-acciones a{margin-top:5px;}
#contenedor-testigo-ciudadano-texto .tu-obra-info-circle:before{font-size:32px; float:left; padding-right:15px;}

/*mapa*/
.circule-pink, .circule-dark-green, .circule-green, .circule-yellow, .circule-blackgrey{ margin-right:3px;}
.circule-pink:before, .circule-dark-green:before, .circule-green:before, .circule-yellow:before, .circule-blackgrey:before{content:""; border-radius: 50%;color : white;width: 22px;height: 20px;padding: 0px 10px 0px 10px;}
.circule-pink:before{background: #FB3449;}
.circule-dark-green:before{ background:#009D4E;}
.circule-green:before{ background:#7DC142;}
.circule-yellow:before{ background:#FF6D33;}
.circule-blackgrey:before{background:#4D4D4F;}

/*TRANSMISIONES*/
#contenedor-clientes-eventos{position:relative; width:100%;}
.contenedor-transmisiones-eventos{position:relative; height:auto; margin-top:5px; border-style:solid; border-color:#eee; border-width:1px;}
.contenedor-transmisiones-titulo-dependencia{background:rgba(245,245,245,1.00);}
.contenedor-transmisiones-titulo-dependencia h1{font-size:18px; padding:13px 0 13px 10px; cursor:pointer; max-width:100%;}
.contenedor-transmisiones-proximos-eventos, .contenedor-transmisiones-video{position:relative; display:inline-block; vertical-align:top; box-sizing:border-box;}
.contenedor-transmisiones-proximos-eventos{width:37%; margin-right:2%; max-height:400px; overflow:hidden; margin-top:30px;}
.contenedor-transmisiones-proximos-eventos:hover{ overflow:auto;}
.contenedor-transmisiones-proximos-eventos h2{text-align:center; display:block; padding:5px 0 5px; background:#F93348; color:#fff;}
.contenedor-transmisiones-video{width:60%;}
.contenedor-icono-live-event{float:right; margin-right:10px;}
.contenedor-icono-live-event span{font-size:26px;}
.on-event{color:#76C155;}
.off-event{color:rgba(185,185,185,1.00);}
.pass-event{color:rgba(73,73,73,1.00);}
.contenedor-transmision-inside-acoordion{display:none; padding:10px;}
.contenedor-transmision-inside-acoordion.show-acoordion{display:block; transition: max-height 0.25s ease-in;}
.contenedor-transmision-redes-sociales{width:100%; margin-top:5px; margin-bottom:10px; height:50px; line-height:50px;}
.contenedor-transmision-redes-sociales ul{list-style:none; text-align:center;}
.contenedor-transmision-redes-sociales ul li{display:inline-block; margin-right:5px;}
.contenedor-transmision-redes-sociales ul li a{font-size:38px; transition: transform .5s;}
.contenedor-transmision-redes-sociales ul li a:hover{}
.tu-obra-twitter-circled:before{ color:#00ABEC; vertical-align:top;}
.tu-obra-facebook-circled:before{color:#3B5998; vertical-align:top;}
.contenedor-transmision-redes-sociales ul li > .tu-obra-comment-o:before{background:rgb(249,51,72); color:#fff; padding:2px 3px 2px 3px; border-radius:50%; font-size:30px; vertical-align:top; margin-top:5px;}
.titulo-licitacion{background:rgba(151,151,151,1.00); color:rgba(229,229,229,1.00); font-size:20px; text-align:center; padding:5px 0 5px;}
.lista-eventos-cliente{font-size:24px;}
.tu-obra-minus-circled:before, .tu-obra-plus-circled:before{padding-top:3px; padding-right:3px; font-size:24px; vertical-align:bottom; color:rgba(160,160,160,1.00);}
#tabla-transimisiones-promiximos-eventos a{color:rgba(227,227,227,1.00);}
#tabla-transimisiones-promiximos-eventos a.tu-obra-info-circle:before{font-size:18px; padding-right:3px;}
#documentacion-obra{position:relative; margin-top:30px; margin-bottom:30px; width:100%; background:#fff; border:1px solid rgba(251,251,251,1.00);}
#documentacion-obra-inner{padding:5px;}
#lista-documentos-obra{list-style:none;}
#lista-documentos-obra li{margin-right:10px; display:inline-block; vertical-align:top;}
#lista-documentos-obra li a{display:block; height:40px; line-height:40px; vertical-align:top;}
#lista-documentos-obra li a img{float:left;}
#lista-documentos-obra li a span{margin-left:5px;}
.titulo-video{margin-bottom:7px;}
.video_cliente{border:1px solid #F3F3F3; padding:1px;}